View Issue Details

IDProjectCategoryView StatusLast Update
0003212Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003212: FTDX-1200 TX Timer slider doesn't work in Rig Control
DescriptionThe "TX Timer" slider that Rig Control offers doesn't work; it just snaps back to its original position.

Steps To Reproduce1) Open Rig Control and connect to an FTDX-1200 radio
2) Use the "Menu" button on the radio to access the menu settings
3) Use the VFO B dial to scroll to setting 45, which is "TX TIME OUT TIMER"

4) In Rig Control, add Slider "043 TX Timer" to the layout

BUG#1) Adjusting the slider in Rig Control doesn't change the radio setting. It just snaps back to where it was.

BUG#2) When adjusting the setting on the radio with the VFO B dial and the menu, Rig Control doesn't reflect the change

TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-06 10:24

administrator   ~0007589

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4868

WA9PIE

2019-03-26 14:24

administrator   ~0007746

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-03-01 17:07 K7ZCZ New Issue
2019-03-01 17:08 K7ZCZ Tag Attached: FTDX-1200
2019-03-01 17:08 K7ZCZ Tag Attached: Yaesu
2019-03-06 10:24 K7ZCZ Assigned To => K7ZCZ
2019-03-06 10:24 K7ZCZ Status new => resolved
2019-03-06 10:24 K7ZCZ Resolution open => fixed
2019-03-06 10:24 K7ZCZ Note Added: 0007589
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:24 WA9PIE Status resolved => closed
2019-03-26 14:24 WA9PIE Description Updated View Revisions
2019-03-26 14:24 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:24 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:24 WA9PIE Note Added: 0007746
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe